.u-block-5111-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-5111-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-5111-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  top: 277px;
  right: 0;
}

@media (max-width: 575px) {
  .u-block-5111-2 {
    bottom: 8px;
  }
}

 .u-section-1-1 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6653958/images/FONDOCONVERSEPAGINAWEB.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 668px;
}

.u-section-1-1 .u-image-1 {
  width: 637px;
  height: 637px;
  margin: 47px 233px 0 auto;
}

.u-section-1-1 .u-text-1 {
  font-size: 7.5rem;
  font-weight: 700;
  margin: -541px 135px 60px 706px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-1-1 .u-text-1 {
    width: 722px;
    margin-top: -542px;
    margin-left: 606px;
    margin-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-1-1 .u-image-1 {
    margin-right: 83px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 421px;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1-1 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 241px;
    width: 540px;
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1-1 .u-image-1 {
    height: 340px;
    margin-top: 75px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin-top: -351px;
    margin-left: 170px;
  }
}

 .u-section-1-2 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6653958/images/FONDOCONVERSE.png");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 667px;
}

.u-section-1-2 .u-image-1 {
  width: 684px;
  height: 684px;
  margin: 18px 205px 0 auto;
}

.u-section-1-2 .u-text-1 {
  font-size: 7.5rem;
  font-weight: 700;
  margin: -569px 214px 60px 695px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-1-2 .u-image-1 {
    margin-top: -20px;
  }

  .u-section-1-2 .u-text-1 {
    width: 722px;
    margin-right: 114px;
    margin-bottom: 0;
    margin-left: 595px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-image-1 {
    margin-right: 36px;
  }

  .u-section-1-2 .u-text-1 {
    width: 720px;
    margin-right: 4px;
    margin-left: 485px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-1-2 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: -100px;
    margin-right: 0;
  }

  .u-section-1-2 .u-text-1 {
    width: 540px;
    font-size: 3rem;
    margin-top: -380px;
    margin-right: 0;
    margin-left: 309px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1-2 .u-image-1 {
    height: 340px;
    margin-top: 95px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin-top: -333px;
    margin-bottom: 60px;
    margin-left: 176px;
  }
}

 .u-section-1-3 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6653958/images/FONDONIKE.png");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 668px;
}

.u-section-1-3 .u-image-1 {
  width: 1056px;
  height: 643px;
  margin: -8px 31px 0 auto;
}

.u-section-1-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -88px 357px 60px 313px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1-3 .u-image-1 {
    width: 940px;
    height: 572px;
    margin-right: 0;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 213px;
    margin-right: 257px;
    width: 470px;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-1-3 .u-image-1 {
    width: 720px;
    height: 438px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 103px;
    margin-right: 147px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1-3 .u-image-1 {
    width: 540px;
    height: 329px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1-3 .u-image-1 {
    height: 356px;
    width: 516px;
    margin-top: 56px;
    margin-left: -88px;
    margin-right: -88px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    margin-top: -26px;
    margin-right: -12px;
    margin-left: 12px;
  }
}

 .u-section-1-4 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6653958/images/FONDOPUMA.png");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 668px;
}

.u-section-1-4 .u-image-1 {
  width: 1039px;
  height: 588px;
  margin: 16px 42px 0 auto;
}

.u-section-1-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -76px 242px 60px 260px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1-4 .u-image-1 {
    width: 940px;
    height: 532px;
    margin-right: 0;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 160px;
    margin-right: 142px;
    width: 470px;
    margin-top: -20px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1-4 .u-image-1 {
    width: 720px;
    height: 407px;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 50px;
    margin-right: 32px;
    margin-top: 105px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-1-4 .u-image-1 {
    width: 540px;
    height: 305px;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1-4 .u-image-1 {
    height: 304px;
    width: 475px;
    margin-top: 116px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-1-4 .u-text-1 {
    width: auto;
    margin-top: -20px;
    margin-right: -17px;
    margin-left: 18px;
  }
}

 .u-section-1-5 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6653958/images/FONDOCONVERSE.png");
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 668px;
}

.u-section-1-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 506px 167px 0 197px;
}

.u-section-1-5 .u-image-1 {
  width: 576px;
  height: 576px;
  margin: -576px auto 58px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-1-5 .u-text-1 {
    margin-left: 97px;
    margin-right: 67px;
    width: 470px;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-1-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-1-5 .u-image-1 {
    width: 540px;
    height: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1-5 .u-text-1 {
    width: auto;
    margin-top: 71px;
    font-size: 1.875rem;
  }

  .u-section-1-5 .u-image-1 {
    width: 326px;
    height: 326px;
    margin-top: -9px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

 .u-section-1-6 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6653958/images/FONDOCONVERSE.png");
  background-position: 50% 50%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 668px;
}

.u-section-1-6 .u-image-1 {
  width: 576px;
  height: 576px;
  margin: 60px 242px 0 auto;
}

.u-section-1-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -111px 165px 60px 199px;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-1-6 .u-image-1 {
    margin-top: -192px;
  }

  .u-section-1-6 .u-text-1 {
    width: 470px;
    margin-right: 65px;
    margin-bottom: 0;
    margin-left: 99px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-1-6 .u-image-1 {
    margin-top: -257px;
    margin-right: 144px;
  }

  .u-section-1-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-1-6 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: -309px;
    margin-right: 0;
  }

  .u-section-1-6 .u-text-1 {
    margin-top: -75px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1-6 .u-image-1 {
    width: 326px;
    height: 326px;
    margin-top: 97px;
  }

  .u-section-1-6 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin: -20px -14px 60px 14px;
  }
}

 .u-section-1-7 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6653958/images/FONDOCONVERSE.png");
  background-position: 50% 50%;
}

.u-section-1-7 .u-sheet-1 {
  min-height: 668px;
}

.u-section-1-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 506px 167px 0 197px;
}

.u-section-1-7 .u-image-1 {
  width: 576px;
  height: 576px;
  margin: -529px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-1-7 .u-text-1 {
    margin-left: 97px;
    margin-right: 67px;
    width: 470px;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-1-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-1-7 .u-image-1 {
    width: 540px;
    height: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1-7 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 71px;
  }

  .u-section-1-7 .u-image-1 {
    width: 326px;
    height: 326px;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("https://assets.nicepagecdn.com/fa2cb51a/6653958/images/Capturadepantalla2026-07-16alas5.14.01p.m..png");
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 282px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  line-height: 0.8;
  font-family: "Bebas Neue", sans-serif;
  margin: 83px 0 47px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    --color-var: #2600ff;
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-2 .u-text-1 {
    font-size: 5rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 4rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-2 .u-text-1 {
    font-family: "Alfa Slab One";
    font-size: 2.25rem;
    width: auto;
    margin: 106px auto 60px -7px;
  }
} .u-section-3 {
  min-height: 422px;
}

.u-section-3 .u-sheet-1 {
  min-height: 598px;
}

.u-section-3 .u-video-1 {
  filter: none;
  width: 974px;
  height: 517px;
  margin: 74px auto 7px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 500px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-3 .u-video-1 {
    width: 940px;
    height: 499px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-video-1 {
    width: 720px;
    height: 382px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-video-1 {
    width: 540px;
    height: 287px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 86px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-3 .u-video-1 {
    height: 181px;
    margin-top: 36px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 2485px;
}

.u-section-4 .u-text-1 {
  font-family: "Bebas Neue", sans-serif;
  margin: 84px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 2154px;
  margin-top: 84px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -1776px 141px 0 auto;
  padding: 10px 40px 10px 39px;
}

.u-section-4 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 672px auto 0 165px;
  padding: 10px 40px 10px 39px;
}

.u-section-4 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -39px 160px 0 auto;
  padding: 10px 40px 10px 39px;
}

.u-section-4 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 672px auto 0 165px;
  padding: 10px 40px 10px 39px;
}

.u-section-4 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: -60px 130px 0 auto;
  padding: 20px 32px 21px;
}

.u-section-4 .u-image-1 {
  width: 217px;
  height: 217px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -1535px auto 0 161px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 11px auto 60px 192px;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3348px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1359px;
  }

  .u-section-4 .u-gallery-1 {
    grid-template-columns: repeat(3, auto);
    height: 1776px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -1398px;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 9535px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 4170px;
  }

  .u-section-4 .u-gallery-1 {
    grid-template-columns: repeat(2, auto);
    height: 4598px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-btn-1 {
    margin-top: -4220px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 8956px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 3057px;
  }

  .u-section-4 .u-gallery-1 {
    grid-template-columns: repeat(1, auto);
    height: 3466px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -3088px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 144px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2548px;
  }

  .u-section-4 .u-text-1 {
    font-family: "Alfa Slab One";
    margin-top: 60px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2207px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -1532px;
    margin-right: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 381px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 412px;
    margin-right: auto;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 396px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-5 {
    margin-top: 225px;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    width: 113px;
    height: 113px;
    margin-top: -2141px;
    margin-left: 57px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-bottom: 2054px;
    margin-left: 29px;
  }
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 588px;
}

.u-section-5 .u-text-1 {
  font-family: "Bebas Neue", sans-serif;
  margin: 55px 256px 0 auto;
}

.u-section-5 .u-list-1 {
  margin-bottom: 0;
  margin-top: 1px;
}

.u-section-5 .u-repeater-1 {
  min-height: 453px;
  grid-auto-columns: calc(33.333333% - 6.666667px);
  grid-template-columns: repeat(3, calc(33.333333% - 6.666667px));
  --gap: 10px;
}

.u-section-5 .u-list-item-1 {
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 12px 10px 0;
}

.u-section-5 .u-image-1 {
  filter: none;
  height: 158px;
  width: 259px;
  margin: 40px 41px 0 53px;
}

.u-section-5 .u-image-2 {
  width: 64px;
  height: 64px;
  margin: -180px 55px 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-family: "Bebas Neue", sans-serif;
  margin: 134px 18px 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: "Bebas Neue", sans-serif;
  margin: 32px 45px 0 21px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-2 {
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 12px 10px 0;
}

.u-section-5 .u-image-3 {
  filter: none;
  height: 158px;
  width: 259px;
  margin: 40px 41px 0 53px;
}

.u-section-5 .u-image-4 {
  width: 64px;
  height: 64px;
  margin: -180px 55px 0 auto;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  font-family: "Bebas Neue", sans-serif;
  margin: 134px 18px 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: "Bebas Neue", sans-serif;
  margin: 32px 45px 0 21px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-3 {
  filter: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 12px 10px 0;
}

.u-section-5 .u-image-5 {
  filter: none;
  height: 158px;
  width: 259px;
  margin: 40px 41px 0 53px;
}

.u-section-5 .u-image-6 {
  width: 64px;
  height: 64px;
  margin: -180px 55px 0 auto;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  font-family: "Bebas Neue", sans-serif;
  margin: 134px 18px 0 auto;
}

.u-section-5 .u-text-7 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: "Bebas Neue", sans-serif;
  margin: 32px 45px 0 21px;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-4 {
  filter: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 12px 10px 0;
}

.u-section-5 .u-image-7 {
  filter: none;
  height: 158px;
  width: 259px;
  margin: 40px 41px 0 53px;
}

.u-section-5 .u-image-8 {
  width: 64px;
  height: 64px;
  margin: -180px 55px 0 auto;
}

.u-section-5 .u-text-8 {
  font-size: 1.125rem;
  font-family: "Bebas Neue", sans-serif;
  margin: 134px 18px 0 auto;
}

.u-section-5 .u-text-9 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: "Bebas Neue", sans-serif;
  margin: 32px 45px 0 21px;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-5 {
  filter: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 12px 10px 0;
}

.u-section-5 .u-image-9 {
  filter: none;
  height: 158px;
  width: 259px;
  margin: 40px 41px 0 53px;
}

.u-section-5 .u-image-10 {
  width: 64px;
  height: 64px;
  margin: -180px 55px 0 auto;
}

.u-section-5 .u-text-10 {
  font-size: 1.125rem;
  font-family: "Bebas Neue", sans-serif;
  margin: 134px 18px 0 auto;
}

.u-section-5 .u-text-11 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: "Bebas Neue", sans-serif;
  margin: 32px 45px 0 21px;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-6 {
  filter: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 12px 10px 0;
}

.u-section-5 .u-image-11 {
  filter: none;
  height: 158px;
  width: 259px;
  margin: 40px 41px 0 53px;
}

.u-section-5 .u-image-12 {
  width: 64px;
  height: 64px;
  margin: -180px 55px 0 auto;
}

.u-section-5 .u-text-12 {
  font-size: 1.125rem;
  font-family: "Bebas Neue", sans-serif;
  margin: 134px 18px 0 auto;
}

.u-section-5 .u-text-13 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: "Bebas Neue", sans-serif;
  margin: 32px 45px 0 21px;
}

.u-section-5 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-7 {
  filter: none;
}

.u-section-5 .u-container-layout-7 {
  padding: 12px 10px 0;
}

.u-section-5 .u-image-13 {
  filter: none;
  height: 158px;
  width: 259px;
  margin: 40px 41px 0 53px;
}

.u-section-5 .u-image-14 {
  width: 64px;
  height: 64px;
  margin: -180px 55px 0 auto;
}

.u-section-5 .u-text-14 {
  font-size: 1.125rem;
  font-family: "Bebas Neue", sans-serif;
  margin: 134px 18px 0 auto;
}

.u-section-5 .u-text-15 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: "Bebas Neue", sans-serif;
  margin: 32px 45px 0 21px;
}

.u-section-5 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-8 {
  filter: none;
}

.u-section-5 .u-container-layout-8 {
  padding: 12px 10px 0;
}

.u-section-5 .u-image-15 {
  filter: none;
  height: 158px;
  width: 259px;
  margin: 40px 41px 0 53px;
}

.u-section-5 .u-image-16 {
  width: 64px;
  height: 64px;
  margin: -180px 55px 0 auto;
}

.u-section-5 .u-text-16 {
  font-size: 1.125rem;
  font-family: "Bebas Neue", sans-serif;
  margin: 134px 18px 0 auto;
}

.u-section-5 .u-text-17 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: "Bebas Neue", sans-serif;
  margin: 32px 45px 0 21px;
}

.u-section-5 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 241px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 207px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }

  .u-section-5 .u-image-1 {
    inset: auto;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-3 {
    inset: auto;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-list-item-3 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-5 {
    inset: auto;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-list-item-4 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-7 {
    inset: auto;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-9 {
    inset: auto;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-11 {
    inset: auto;
  }

  .u-section-5 .u-text-12 {
    margin-right: 0;
  }

  .u-section-5 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-13 {
    inset: auto;
  }

  .u-section-5 .u-text-14 {
    margin-right: 0;
  }

  .u-section-5 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-15 {
    inset: auto;
  }

  .u-section-5 .u-text-16 {
    margin-right: 0;
  }

  .u-section-5 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 196px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 147px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-2 {
    margin-top: -196px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-4 {
    margin-top: -196px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-6 {
    margin-top: -196px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-8 {
    margin-top: -196px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-10 {
    margin-top: -196px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-11 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-12 {
    margin-top: -196px;
  }

  .u-section-5 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-13 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-14 {
    margin-top: -196px;
  }

  .u-section-5 .u-text-14 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-15 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-16 {
    margin-top: -196px;
  }

  .u-section-5 .u-text-16 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-17 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-5 .u-text-1 {
    font-family: "Alfa Slab One";
    width: auto;
    margin-top: 60px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
    margin-top: -39px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-5 .u-image-1 {
    margin-right: 25px;
    margin-left: 37px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -158px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 91px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.25rem;
    margin-top: 19px;
  }

  .u-section-5 .u-image-3 {
    margin-right: 25px;
    margin-left: 37px;
  }

  .u-section-5 .u-image-4 {
    margin-top: -158px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 91px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.25rem;
    margin-top: 19px;
  }

  .u-section-5 .u-image-5 {
    margin-right: 25px;
    margin-left: 37px;
  }

  .u-section-5 .u-image-6 {
    margin-top: -158px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 91px;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    font-size: 2.25rem;
    margin-top: 19px;
  }

  .u-section-5 .u-image-7 {
    margin-right: 25px;
    margin-left: 37px;
  }

  .u-section-5 .u-image-8 {
    margin-top: -158px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 91px;
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    font-size: 2.25rem;
    margin-top: 19px;
  }

  .u-section-5 .u-image-9 {
    margin-right: 25px;
    margin-left: 37px;
  }

  .u-section-5 .u-image-10 {
    margin-top: -158px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-top: 91px;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    font-size: 2.25rem;
    margin-top: 19px;
  }

  .u-section-5 .u-image-11 {
    margin-right: 25px;
    margin-left: 37px;
  }

  .u-section-5 .u-image-12 {
    margin-top: -158px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-top: 91px;
    margin-left: 0;
  }

  .u-section-5 .u-text-13 {
    font-size: 2.25rem;
    margin-top: 19px;
  }

  .u-section-5 .u-image-13 {
    margin-right: 25px;
    margin-left: 37px;
  }

  .u-section-5 .u-image-14 {
    margin-top: -158px;
  }

  .u-section-5 .u-text-14 {
    width: auto;
    margin-top: 91px;
    margin-left: 0;
  }

  .u-section-5 .u-text-15 {
    font-size: 2.25rem;
    margin-top: 19px;
  }

  .u-section-5 .u-image-15 {
    margin-right: 25px;
    margin-left: 37px;
  }

  .u-section-5 .u-image-16 {
    margin-top: -158px;
  }

  .u-section-5 .u-text-16 {
    width: auto;
    margin-top: 91px;
    margin-left: 0;
  }

  .u-section-5 .u-text-17 {
    font-size: 2.25rem;
    margin-top: 19px;
  }

  .u-section-5 .u-gallery-nav-1 {
    left: 12px;
    top: 210px;
  }

  .u-section-5 .u-gallery-nav-2 {
    top: 210px;
    right: 12px;
  }
} .u-section-6 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6653958/images/7a593649-56a3-4e99-a885-0efdd86a918d.png");
}

.u-section-6 .u-sheet-1 {
  min-height: 771px;
}

.u-section-6 .u-group-1 {
  width: 738px;
  min-height: 363px;
  height: auto;
  margin: 408px 50px 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding-right: 20px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 3rem;
  font-family: "Alfa Slab One";
  margin: 35px 0 0 20px;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  margin: 10px 0 0 20px;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0 177px;
}

.u-section-6 .u-image-1 {
  width: 181px;
  height: 181px;
  margin: -533px auto 0 85px;
}

.u-section-6 .u-link-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 4px;
  margin: 25px auto 305px 57px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 16px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-2 {
    position: relative;
  }

  .u-section-6 .u-link-1 {
    position: relative;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 2px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 2px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 159px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-position: 100% 0%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 5px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-6 .u-group-1 {
    min-height: 397px;
    margin-top: 452px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 6px;
  }

  .u-section-6 .u-image-1 {
    width: 149px;
    height: 149px;
    margin-top: 127px;
    margin-left: auto;
  }

  .u-section-6 .u-link-1 {
    margin-top: -198px;
    margin-left: auto;
    margin-bottom: 60px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 159px;
}

.u-section-7 .u-text-1 {
  font-family: "Bebas Neue", sans-serif;
  margin: 40px auto;
} .u-section-8 {
  min-height: 474px;
}

.u-section-8 .u-image-1 {
  width: 225px;
  height: 236px;
  margin: 64px calc(((100% - 1140px) / 2)  + 86px) 0 auto;
}

.u-section-8 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 2.25rem;
  font-family: "Bebas Neue", sans-serif;
  margin: 19px auto 60px calc(((100% - 1140px) / 2)  + 70px);
  padding: 0;
}

.u-section-8 .u-icon-1 {
  vertical-align: 0px;
  font-size: 1.6667em;
  margin-right: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2) + 86px);
  }

  .u-section-8 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2) + 86px);
  }

  .u-section-8 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-1 {
    margin-right: calc(((100% - 540px) / 2) + 86px);
  }

  .u-section-8 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    margin-top: 71px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + 42px);
  }

  .u-section-8 .u-btn-1 {
    margin-top: 12px;
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 121px;
}

.u-section-9 .u-social-icons-1 {
  height: 77px;
  width: 349px;
  min-width: 124px;
  margin: 22px auto;
}

.u-section-9 .u-icon-1 {
  background-image: none;
  padding: 6px;
}

.u-section-9 .u-icon-2 {
  height: 12px;
  background-image: none;
  padding: 6px;
}

.u-section-9 .u-icon-3 {
  background-image: none;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-social-icons-1 {
    height: 67px;
    width: 295px;
    margin-top: 27px;
    margin-bottom: 27px;
  }
} .u-section-10 {
  min-height: 381px;
}

.u-section-10 .u-map-1 {
  left: 0;
  top: 0;
}

.u-section-10 .u-image-1 {
  width: 225px;
  height: 236px;
  margin: 72px calc(((100% - 1140px) / 2)  + 85px) 0 auto;
}

.u-section-10 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  font-family: "Bebas Neue", sans-serif;
  margin: -86px auto 60px calc(((100% - 1140px) / 2)  + 70px);
  padding: 0;
}

.u-section-10 .u-icon-1 {
  vertical-align: 0px;
  font-size: 1.6667em;
  margin-right: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2) + 85px);
  }

  .u-section-10 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2) + 85px);
  }

  .u-section-10 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-image-1 {
    margin-right: calc(((100% - 540px) / 2) + 85px);
  }

  .u-section-10 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 486px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 77px;
    margin-right: auto;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 51px;
    margin-left: auto;
    margin-bottom: 38px;
  }
} .u-section-11 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("https://assets.nicepagecdn.com/fa2cb51a/6653958/images/b621b566-694f-4d54-b495-c030840404ff.png");
}

.u-section-11 .u-sheet-1 {
  min-height: 824px;
}

.u-section-11 .u-text-1 {
  background-image: none;
  font-size: 3rem;
  text-transform: uppercase;
  width: 697px;
  font-weight: 700;
  font-family: "Bebas Neue", sans-serif;
  margin: 336px auto 0;
}

.u-section-11 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  font-style: italic;
  width: 739px;
  margin: 49px auto 0;
}

.u-section-11 .u-text-3 {
  width: 467px;
  font-size: 1.875rem;
  font-family: "Bebas Neue", sans-serif;
  margin: 42px auto 0;
}

.u-section-11 .u-icon-1 {
  width: 89px;
  height: 89px;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-11 .u-icon-2 {
  width: 92px;
  height: 92px;
  margin: -75px 78px 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-11 {
    background-position: 50% 50%;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-11 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-11 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-11 .u-text-1 {
    font-size: 3.6rem;
    width: 540px;
  }

  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
    font-family: "Alfa Slab One";
    width: auto;
    margin-top: 843px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: -391px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    font-family: "Alfa Slab One";
    width: auto;
    margin-top: 109px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-icon-1 {
    margin-top: -193px;
  }

  .u-section-11 .u-icon-2 {
    margin-top: -665px;
    margin-right: auto;
    margin-left: 0;
  }
}.flotante {
position: fixed;
right: 8px;
bottom: 20px;
z-index: 1000;
}